Bug 69015 - Screensaver can activate on vnc session
Screensaver can activate on vnc session
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: vnc (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Tkac
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-16 19:38 EDT by Eric Seppanen
Modified: 2013-04-30 19:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-13 09:37:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Seppanen 2002-07-16 19:38:45 EDT
When using gnome (and I think kde as well) under vnc the screen saver can kick in.
This is very bad, since it could waste an incredible amount of bandwidth.
It's very hard to decide to allow users to run vnc if there's no method of
disallowing them from running a screen saver (screen savers are turned on by
default).

Best fix would be for vnc to somehow disable screen savers as it begins.  Is
this possible?

It's not possible to uninstall xscreensaver to achieve this, because
xscreensaver is required by control-center.
Comment 1 Bill Nottingham 2006-08-04 23:12:49 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 2 Adam Tkac 2006-10-13 09:37:40 EDT
I'm going to close this bug because RHL doesn't have support. If the bug is in
latest vnc release, I'm ready to reopen this bug

Note You need to log in before you can comment on or make changes to this bug.